Subject: Re: bug#77421: [PATCH] [etags] Fix module definition with ::

From: Laurent Stacul <[email-masked]>
Date: Wed, 02 Apr 2025 15:55:09 +0200

Hello,

Thanks for your review.

> This might have not come up before because this convention is
> relatively less popular, but the proposed change should be an
> improvement.

I agree this is not popular and I would not recommend this form of
definition but some codebases use it.

I just wanted to raise awareness on the changes on the two files
CTAGS.good_crlf and CTAGS.good_update which look huge (I was expecting 3
lines changed as in the other files). What I did is described in my
update of the README but I am not sure I did the right thing.

Regards,
Laurent